---
Archive: GitHub
Bug-Database: https://github.com/sbebo/joypy/issues
Bug-Submit: https://github.com/sbebo/joypy/issues/new
Changelog: https://github.com/sbebo/joypy/tags
Repository: https://github.com/sbebo/joypy.git
Repository-Browse: https://github.com/sbebo/joypy
Registry:
 - Name: conda:conda-forge
   Entry: joypy
 - Name: bio.tools
   Entry: NA
   Checked: 2021-07-10
 - Name: guix
   Entry: NA
   Checked: 2021-07-10
